@charset "UTF-8";
/* Big Chill Website */
/* modified 16/03/17 */

body { margin:0px auto; background: #def1fb url(../images/bg.jpg) repeat-x top left; }
img { border: none; }
#wrap { margin:0px auto; width: 910px; position:relative; z-index:0; } 
#top { margin:0px auto; background: url(../images/bg-top.gif) no-repeat top center; width: 795px; padding: 15px 50px 0px 65px; position:relative; z-index:1; height: 105px; overflow:hidden; }
 #logo { float:left; width: 350px; height: 105px; }
 #search { float: right; width:345px; padding:0px 50px; }
#frame-top { margin:0px auto; background: url(../images/frame-top.jpg) no-repeat; width: 810px; padding: 0px 50px 0px 50px; height: 50px; position:relative; z-index:1; }
#nav { margin:0px auto; background: url(../images/bg-nav.jpg) no-repeat; width: 800px; padding: 1px 55px 1px 55px; height: 48px; position:relative; z-index:90; }
#banner { margin:0px auto; background: url(../images/bg-banner-trans.png) no-repeat; width: 848px; padding: 0px 31px; height: 300px; position:relative; z-index:1; overflow:hidden; }
#wrap2 { margin:0px auto; background: url(../images/bg-wrapper-y.jpg) repeat-y; width: 910px; padding: 0px; position:relative; z-index:1; }
#content { margin:0px auto; background: url(../images/bg-wrapper-content.jpg) no-repeat; width: 780px; padding: 20px 65px; position:relative; z-index:2; }
#right { float:right; margin-left:12px; padding: 25px 0px 25px 15px; border-left: 1px dotted #b6b5b2; width: 187px; display:block position:relative; z-index:1; }
#frame-btm { margin:0px auto; width: 910px; position:relative; z-index:1; } 
#footer { margin:0px auto; width: 810px; padding: 20px 50px; position:relative; z-index:1; }
.clearing { clear:both; }
.right { float:right; }
.blank1BM { display: none; }
#banner .blank1BM { display: block; }
div#jcemediabox-popup-page { font: 14px "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; text-align: center; color:#32a4ef; }

/* Banner Images */
#top img { display:block; border:0; }
#frame-btm img { display:block; border:0; }
#banner img { display:block; border:0; }

/* Search Form */
#search label { display: none; }
#search h2 { font: normal 18px Georgia, Times New Roman, serif; margin: 0px; font-style:italic; text-align:center; padding: 10px 0px 5px 0px; color:#32a4ef; }
#search h3 { clear:both; display:block; font: bold 15px Georgia, Times New Roman, serif; margin: 0px 0px 5px 10px; font-style:italic; text-align:left; padding: 0px; color:#003180; }
#search form div.search { *position:relative; *top: -19px; }
#search form .inputbox { display: inline-block; border:0; background:url(../images/searchBox.gif) no-repeat; margin: 5px 0px; padding: 8px 0px 8px 18px; width: 220px; height:18px; font: 12px "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; color:#68696a; position: relative; top: 0px; float:left; }
#search form .button {display: inline-block; width:47px; height: 34px; float:left; margin: 5px 0px; }

/*** EDIT THESE CSS CODES WITH CARE: STARTS            
   Recommended only to change the Div Tag Id name"#nav" and menus parent ul class ".menu"  ***/
#nav .menu, .menu  *{margin:0;}
#nav li li{margin:0;}
#nav .menu {float:none;margin-bottom:0;position:relative; z-index:101}
#nav .menu  ul{padding:0;}
#nav .menu  li{float:left;list-style:none;position:relative;}
div#nav li li a, div#nav li.active li a{display:block;margin:0;text-decoration:none;float:none;width:98%;}
#nav .menu  li ul{float:none;left:-999em;position:absolute;width:234px;z-index:102;}
#nav .menu  li:hover ul,
#nav .menu  li.sfHover ul{left:0px;}
#nav .menu  li:hover li ul,
#nav .menu  li.sfHover li ul,
#nav .menu  li li:hover li ul,
#nav .menu  li li.sfHover li ul,
#nav .menu  li li li:hover li ul,
#nav .menu  li li li.sfHover li ul{top:-999em;}
#nav .menu  li li:hover ul,
#nav .menu  li li.sfHover ul,
#nav .menu  li li li:hover ul,
#nav .menu  li li li.sfHover ul,
#nav .menu  li li li li:hover ul,
#nav .menu  li li li li.sfHover ul{left:170px;top:0px;}
#nav .menu  li li{position:relative;float:none;}
#nav ul .current { border-bottom: 4px solid #32a4ef; height: 44px; }
#nav ul ul .current { border-bottom: none; height: auto; }
#nav ul li ul .current a { background: #32a4ef;  } 
/*** EDIT THESE CSS CODES WITH CARE: ENDS ***/

/* Navigation */
#nav ul { font: 14px "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; font-weight: normal; margin: 0px; padding: 0px; color: #fff; position:relative; z-index: 99; display:inline-block; }
#nav ul li { display: inline-block; list-style:none; position: relative; zoom:1; *display:block; white-space:nowrap; float:left; margin:0px; }
#nav ul li a {color:#fff; text-decoration:none; display:inline-block; padding: 16px 7px 15px; }
#nav ul li a:hover { color:#fff; background:url(../images/bg-nav-ul-li-hover.jpg) repeat-x; }
#nav ul li ul li a:hover { color:#fff; background:#32a4ef; }
#nav ul li ul { position: absolute; visibility: hidden; margin: 0; *margin-top:48px; padding: 0; border-top: 1px solid #fff; width:220px; display: block; white-space:normal; }
#nav ul li:hover ul { visibility: visible; background: none; }
#nav ul li ul li { width: 220px; }
#nav ul li ul a { position: relative; display: block; margin: 0; padding: 7px 9px; width: auto; white-space: nowrap; text-align: left; text-decoration: none; background-image:none; background: #003180; color: #fff; font: 12px "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; border-bottom: 1px solid #fff; opacity:.9; filter: alpha(opacity=90); -moz-opacity: 0.9; }

/* Breadcrumbs */
.showHere { font-weight:bold; text-transform: uppercase; padding-right:3px; }
.breadcrumbs { font: 11px "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; margin: 0px; padding: 25px 3px 0px 0px; color: #b6b5b2; }
.breadcrumbs a { color:#b6b5b2; text-decoration:none; }
.breadcrumbs a:hover { color:#32a4ef; text-decoration:underline; }
.breadcrumbs a:active { color:#ccc; text-decoration:none; }

/* Content */
#content h1 { font: normal 27px Georgia, Times New Roman, serif; margin: 0px; padding: 15px 0px 10px 0px; color:#32a4ef; }
#content h2 { font: normal 21px "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; margin: 0px; padding: 6px 0px 4px 0px; color:#003180; }
#content table h2 { margin-top:8px; font-size: 16px!important; }
#content h3 { font: normal 14px "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; margin: 0px; padding: 4px 0px; color:#63a406; }
#content h4 { font: normal 16px Georgia, Times New Roman, serif; margin: 0px; padding: 4px 0px; color:#63a406; }
#content h5 { font: bold 0.80em "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; margin: 2px 0px; color:#555; line-height:20px; line-height:14px; }
#content p { font: normal 13px "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; margin: 6px 0px; color:#000; line-height:20px; }
#content table p { margin: 2px 0px; line-height:14px; }
span.contactDetail { display:inline-block; width:45px; }
#content ul { font: normal 13px "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; color:#000; line-height:16px; }
#content ul li { list-style-image:url(../images/bullet.gif); }
#content img { display:block; max-width: 100%; max-height: auto; }
#content a { color:#f60; text-decoration:none; }
#content a:hover { color:#32a4ef; text-decoration:underline; }
#content a:active { color:#555; text-decoration:none; }
#content .blank1BM { height:285px; overflow:hidden; }
#content .breakout { font: 13px Georgia, "Times New Roman", Times, serif; font-style:italic; line-height:20px; color: #32a4ef; }
#content .author { font-weight:bold; color:#68696a; }
#tabs a { font-size:11px; color:#003180; }
#content .article-info-term { display: none; }
#content .create { font: normal 14px "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; margin: 0px; padding: 0px 0px; color:#888; }

#content .items-leading h2 { font: normal 27px Georgia, Times New Roman, serif; margin: 0px; padding: 15px 0px 0px 0px; color:#32a4ef; }
#content .item h2 { margin-top: 20px; } 
#content .item, #content .items-leading, #content .leading-0 { clear:both; border-bottom: 2px dotted #555; }
#content .readmore { font: bold 14px "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; padding: 5px 0px; } 
#content .readmore a { color:#e60000; text-decoration:none; }
#content .readmore a:hover { color:#32a4ef; text-decoration:none; }
#content .readmore a:active { color:#555; text-decoration:none; }

#content img.southIsland {position:relative; top:-15px;}

#content .pagination p.counter { clear:both; color:#999; padding: 5px 4px 0px 4px; margin: 20px 0px 0px 0px; }
#content .pagination ul { margin: 0px; padding: 0px;  }
#content .pagination ul li { color:#999; display: inline; list-style:none; padding: 0px 4px; margin: 0px; }
#content .pagination ul li a { color: #32a4ef; }

#content .article-info-term { display: none; }
#content .article-info, #content .create, #content .published, #content .category-name { font: normal 12px Arial, sans-serif; margin: 0px; padding: 0px 0px; color:#999; }
#content .category-name a {color:#999; }

#content h2 a { color:#003180; }
#content h2 a:hover { color:#32a4ef; text-decoration: none; }

#content fieldset.filters { display:none; }
#content table.category { font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; margin: 0px; padding: 0px 0px; color:#888; width: 100%; }
#content table.category a { color:#003180; }
#content table.category a:hover { color:#32a4ef; text-decoration: none; }
#content table.category th { text-align: left; padding: 5px; font-size: 13px; border-bottom: 1px dotted #999; }
#content table.category td { text-align: left; padding: 5px; border-bottom: 1px dotted #999; }
#content table.category td.list-title { font-size: 21px; padding-bottom: 10px; width: 580px; }
#content table.category td.list-date { font-size: 13px; }

/* Search Results */
div.search { font: normal 13px Arial, sans-serif;line-height:18px;  }
#searchForm fieldset { border: 0; padding: 10px 0px; margin-bottom: 10px; border-bottom: 1px dotted #666; font: normal 13px Arial, sans-serif; }
#searchForm fieldset #search-searchword.inputbox { border: 1px solid #555; height:16px; padding:3px; margin-bottom:10px; }
#searchForm div.ordering-box { margin-top:10px; }
.result-created { color: #999; }
.only { display:none; }
.result-title { display: block; width: 100%; }
.result-category { display: none; }

.dot {position:absolute; border:0; z-index:80; color:#fff; padding: 0; margin: 0px 0px; width:26px; height:26px; cursor:pointer; display:block; }
.dot:hover img {background: url(../images/dot-over.png) no-repeat; z-index:81;}
.dot img {position:absolute; }
.toggle {position: absolute; left: 380px; top: 294px; width:400px; }

a.auck img { left:240px; top:104px; }
a.pata img { left:257px; top:145px; }
a.hawk img { left:296px; top:215px; }
a.palm img { left:262px; top:241px; }
a.otak img { left:245px; top:276px; }
a.blen img { left:211px; top:274px; }
a.chri img { left:169px; top:361px; }
a.tima img { left:129px; top:394px; }
a.dune img { left:122px; top:445px; }
a.crom img { left:75px; top:425px; }

a#imageDivLinkAuckland:hover div#toggleAuckland { display:block!important; }
a#imageDivLinkPataruru:hover div#togglePataruru { display:block!important; }
a#imageDivLinkHawkesBay:hover div#toggleHawkesBay { display:block!important; }
a#imageDivLinkPalmerstonNorth:hover div#togglePalmerstonNorth { display:block!important; }
a#imageDivLinkOtaki:hover div#toggleOtaki { display:block!important; }
a#imageDivLinkBlenheim:hover div#toggleBlenheim { display:block!important; }
a#imageDivLinkChristchurch:hover div#toggleChristchurch { display:block!important; }
a#imageDivLinkTimaru:hover div#toggleTimaru { display:block!important; }
a#imageDivLinkDunedin:hover div#toggleDunedin { display:block!important; }
a#imageDivLinkCromwell:hover div#toggleCromwell { display:block!important; }


/* Delivery Schedules */
table.dshed { width:100%; font: normal 12px "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; }
table.dshed tr th { padding: 5px; margin: 0px; background:#def1fb; border-bottom: 1px dotted #32a4ef; text-align: left; text-transform: uppercase;}
table.dshed tr td { padding: 5px; margin: 0px; background:#eff8fd; border-bottom: 1px dotted #32a4ef; }

table.destinations { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; margin: 20px 0px; }
table.destinations img { display: inline!important; }
table.destinations th { text-align:left; padding: 8px 4px!important; background:#002f68; color: #fff; }
table.destinations th + th { text-align:center; }
table.destinations td { width: 40%; text-align:left; padding: 3px 4px; }
table.destinations td + td { width: 10%; text-align:center; }
table.destinations tr:nth-child(odd) { background:#eef8ff; }
table.destinations tr:hover { background:#edf6d7; }

.tabledata { width: 100%; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin: 20px 0px; }
.tabledata img { display: inline!important; }
.tabledata th { text-align:left; padding: 8px 6px!important; background:#002f68; color: #fff; }
.tabledata td { text-align:left; padding: 8px 6px; }
.tabledata tr:nth-child(odd) { background:#eef8ff; }
.tabledata tr:hover { background:#edf6d7; }
.tabledata a { color:#32a4ef!important; text-decoration: underline;  }
.tabledata a:hover { text-decoration: none; }
.tw25 { width: 25%; }
.tw20 { width: 20%; }

/* Right */
#right h2 { font: normal 16px Georgia, Times New Roman, serif; margin: 0px; padding: 16px 0px 4px 0px; color:#000; }
#right h3 { font: normal 16px Georgia, Times New Roman, serif; margin: 0px; padding: 4px 0px; color:#63a406; }
#right p { font: normal 11px "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; margin: 0px 0px 6px 0px; color:#000; line-height:16px; }
#right ul { font: normal 11px "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; color:#000;margin: 0px 0px 8px 0px; padding: 0px 0px 0px 0px; }
#right .latestnews li { margin:0px; padding: 4px 0px; }
#right ul li { list-style:none; margin: 0px 3px; padding: 0px 2px; }
#right a { color:#000; text-decoration:underline; }
#right a:hover { color:#32a4ef; text-decoration:underline; }
#right a:active { color:#555; text-decoration:none; }

#right div.moduletable.red h3 { color:#da1d23!important; text-align: center; font-weight: bold; font-style: italic; }

/* Footer */
#footer ul { font: 11px "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; margin: 0px; padding: 4px 0px 0px 0px; }
#footer ul li { display: inline-block; list-style-type: none; margin: 0px; padding: 0px 8px; float: left; position: relative; z-index: 99; color: #5dade0; border-right: 1px solid #5dade0; }
#footer a { color:#5dade0; text-decoration:none; }
#footer a:hover { color:#003180; text-decoration:underline; }
#footer a:active { color:#5dade0; text-decoration:none; }

hr { border:0; border-bottom:1px dotted #999; }

/* Contact Form */
#userForm .formFieldset { border: 0; padding: 0px 0px 0px 0px;  }
#userForm legend { font: normal 18px Georgia, Times New Roman, serif; margin: 0px; padding: 6px 0px 4px 0px; color:#f60; }
#userForm .formCaption { font: bold 12px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif; position: relative; top: 10px; text-align: right; width: 180px; display: block; margin-right: 10px; color: #000;}
#userForm .rsform-input-box { border: 1px solid #666; padding: 3px; width: 300px; margin: 0px 2px; }
#userForm .rsform-text-box { border: 1px solid #666; padding: 3px; width: 300px; margin: 0px 2px; }
#userForm .rsform-captcha-box { border: 1px solid #666; padding: 3px; width: 60px; margin: 0px 2px; }
#userForm .formBody {font: normal 13px "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; margin: 6px 0px; color:#000; line-height:20px; width:550px;}
#userForm .formDescription { font: italic 11px "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; margin: 6px 0px; position:relative; left: 6px; color:#000; line-height:20px; }
#userForm .long { width: 550px; }

/* Client Update Form */
.column1 { float:left; width: 385px; overflow:hidden; }
.column2 { float:right; width: 385px; overflow:hidden; }
#userForm div.clientUpdate .formCaption { font: normal 12px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif; position: relative; top: 10px; text-align: right; width: 160px; display: block; margin-right: 10px; color: #000;}
#userForm div.clientUpdate .rsform-input-box { border: 1px solid #666; padding: 3px; width: 180px; margin: 0px 2px; }
#userForm div.clientUpdate h3 { font: normal 16px Georgia, Times, serif; margin: 0px; padding: 0px 0px 0px 0px; color:#003180; }
#userForm div.clientUpdate .long { width: 550px; }
#userForm div.column1 .formBody, #userForm div.column2 .formBody { width:200px; }

#ZoomImage {background: #fff; }
.blank1BM br { display:none; }

/* Login Form - Content */ 
#content div.login fieldset { border: 0; padding: 10px 0px; font: normal 0.75em "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; margin: 6px 0px; color:#000; line-height:20px;}
#content div.login fieldset label { display:inline-block; width: 90px; margin: 5px 0px; }
#content div.login fieldset input { border: 1px solid #555; height:18px; }
#content .actions { list-style: none; margin: 0px; padding: 0px; }
#content .profile { font: normal 0.75em "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; line-height:18px; }
dt { display:inline-block; float:left; width:160px; }
#left .login-greeting { font: bold normal 0.75em "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; line-height:28px; }
#left #login-form input.button { width: 80px; }